Subject: I-D Action: draft-ietf-httpapi-rest-api-mediatypes-00.txt

From: [email-masked]
Date: Thu, 23 Dec 2021 12:31:23 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Building Blocks for HTTP APIs WG of the IETF.

        Title           : REST API mediatypes
        Author          : Roberto Polli
	Filename        : draft-ietf-httpapi-rest-api-mediatypes-00.txt
	Pages           : 9
	Date            : 2021-12-23

Abstract:
   This document register the following media-types used in APIs on the
   IANA MEdia Types registry: text/yaml, application/yaml, application/
   openapi+json, and application/openapi+yaml

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-httpapi-rest-api-mediatypes/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-httpapi-rest-api-mediatypes-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts